<?php get_header(); ?>
<!-- BEGIN content -->
<div id="content">
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="title">Архив категории <strong><?php single_cat_title(); ?></strong></h2>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h2 class="title">Записи с метками <strong><?php single_tag_title(); ?></strong></h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="title">Архив за <?php the_time('j F Y'); ?></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="title">Архив за <?php the_time('F, Y'); ?></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="title">Архив <?php the_time('Y'); ?> года</h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="title">Архив автора</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="title">Архив блога</h2>
<?php } ?>
<?php
if (have_posts()) :
while (have_posts()) : the_post(); 
$arc_year = get_the_time('Y');
$arc_month = get_the_time('m');
$arc_day = get_the_time('d');
?>
<!-- begin post -->
<div class="post">
<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
<p class="date">
Posted Опубликовано: <?php the_time('j F Y') ?> Автор: <?php the_author_posts_link(); ?>
<span class="comments"><?php comments_popup_link('Оставить комментарий!', 'Комментарии (1)', 'Комментарии (%)'); ?></span>
</p>
<?php the_content(''); ?>
<div class="details">
<p class="l"><?php the_tags('Метки: ', ', ', ''); ?></p>
<p class="r">Категория: <?php the_category(', '); ?></p>
</div>
</div>
<!-- end post -->
<?php endwhile; ?>
<p class="postnav">
<?php next_posts_link('&laquo; Предудыщие записи'); ?> &nbsp; 
<?php previous_posts_link('Следующие записи &raquo;'); ?>
</p>
<?php else : ?>
<div class="notfound">
	<h2>Не найдено</h2>
	<p>Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>
</div>
<?php endif; ?>
</div>
<!-- END content -->
<?php get_sidebar(); get_footer(); ?>